@media only screen and (max-width:600px){
  html{
    font-size: 8px;
  }
}
@media only screen and (max-width:1367px){
  html{
    font-size: 10px;
  }
}
@media only screen and (min-width: 1367px){
  html{
    font-size: 12px;
  }
}

body {
    font-family: 'Poppins', serif;
    line-height: 1.5;
}

h1.heading {
  font-size: 4rem;
  line-height: 1.2;
  color: #061c3d;
  font-family: "Lexend", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

.subtitle {
  color: #5d6c7c;
  /* font-weight: 500; */
  font-size: 1.3rem;
}

.text-orange {
  color: #f15b29;
}
.text-gray {
  color: #9ba4b1;
}

section.fullscreen {
  min-height: calc(100vh - 7rem);
}
section.dark {
  background-color: #282460;
}

section.centered {
  display: flex;
  align-items: center;
}

section {
  padding-top: 7rem;
  /* padding-bottom: 7rem; */
  scroll-margin-top: 100px;
}

.nav-link.active {
  border-top: solid #f15b29;
  font-weight: 600;
}

.nav-link {
  border-top: solid transparent;
  height: 7rem;
  display: flex;
  align-items: center;
}

.q7-nav {
  padding-top: 0;
  padding-bottom: 0;
}

.btn-orange {
  background-color: #f15b29;
  color: white;
  border-radius: 10px;
  padding: 10px 20px;
  transition: 0.3s;
}

.btn-orange:hover {
  background-color: #cc4d23;
  color: white;
}

.btn-orange-secondary {
  color: #f15b29;
  background-color: white;
  border-radius: 10px;
  padding: 10px 20px;
  transition: 0.3s;
}

.btn-orange-secondary:hover {
  color: #f15b29;
  background-color: rgb(255, 231, 223);
  border-radius: 10px;
  padding: 10px 20px;
}
.btn-feature {
  color: white;
  background-color: #1c194f;
  border-radius: 7px;
  padding: 10px 32px;
}
.btn-feature:hover {
  color: white;
  background-color: #1c194f;
}

.about-icon {
  color: #f15b29;
  background-color: rgb(255, 231, 223);
  border-radius: 10px;
  padding: 10px;
  width: min-content;
  margin-bottom: 10px;
  transition: 0.3s;
}
.about-card {
  /* width:18rem; */
  margin: 12px;
  border-radius: 16px;
  border: solid #e6e8ec80 1px;
  transition: 0.3s;
}
.about-card:hover {
  box-shadow: 0px 12px 56px 0px #061c3d1f;
}
.about-card:hover .about-icon {
  background-color: #f15b29;
  color: white;
}
.feature-card {
  /* width:18rem; */
  margin: 12px;
  border-radius: 16px;
  border: solid #e6e8ec80 1px;
  transition: 0.3s;
}
.feature-card:hover {
  box-shadow: 0px 12px 56px 0px #000;
}
.feature-card:hover .about-icon {
  background-color: #f15b29;
  color: white;
}
.features-heading-card {
  /* width:39rem; */
  background-color: rgba(255, 231, 223, 0);
  border: none;
}
.dark-card {
  /* width:18rem; */
  background-color: #100c43;
  margin: 12px;
  border-radius: 16px;
  border: solid #4a4497 2px;
}
.card-title {
  font-size: 1.3rem;
  font-family: "Lexend", serif;
}
.card-fixed-min-height {
  min-height: 16rem;
}
.card-text {
  font-size: 1.14rem;

  font-family: "Lexend", serif;
}
.dark-card .about-icon {
  color: #f15b29;
  background-color: #282460;
}
ul.feature-list {
}
ul.feature-list li {
  margin-top: 20px;
  margin-bottom: 20px;
  list-style: none;
  /* list-style-image:url('<?php echo base_url(); ?>assets/images/public/CheckCircle.svg');
         */
  /* background-position:left 4px; */
}
ul.feature-list li::before {
  content: "";
  display: flex;
  height: 24px;
  width: 20px;
  min-width: 24px;
  background-image: url("../../assets/images/public/CheckCircle.svg");
  background-size: contain;
  background-repeat: no-repeat;
  margin: 0 0.5em -0.25em -1em;
}
.fz-14 {
  font-size: 1rem !important;
}
.fz-16 {
  font-size: 1.15rem !important;
}
.fz-18 {
  font-size:  1.3rem !important;
}
.fz-24 {
  font-size: 1.5rem !important;
}
.fz-48 {
  font-size: 3rem !important;
}
.fz-60 {
  font-size: 4.2rem !important;
}

@keyframes slideInFromRight {
  0% {
    opacity: 0;
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes slideInFromLeft {
  0% {
    opacity: 0;
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
